
Infrastructure - Task #2924

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2882 (Closed): KNB MN upgrade

Switch DNS entries for KNB

2012-06-12 22:17 - Ben Leinfelder

Status: Closed Start date: 2012-06-12

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   
Product Version: *   

Description

When we are done with the Metacat upgrade, the /etc/hosts entry need to be updated:

"/etc/hosts" will have this line:

128.111.36.83  knb.ecoinformatics.org knb knb.nceas.ucsb.edu ecogrid.ecoinformatics.org data.nceas.ucsb.edu

And DNS needs to be switched for each of those aliases.

History

#1 - 2012-06-12 22:54 - Matthew Jones

To change the hostname, change two files:

1. /etc/hostname -- should have a value such as "knb"

2. /etc/hosts -- should have an address line for the right IP number that contains both the hostname and the FQDNs that are aliases

Restart (or at least run /etc/init.d/hostname.sh).

#2 - 2012-06-15 13:14 - Ben Leinfelder

Nick updated the other aliases in DNS as well.

#3 - 2012-06-15 13:14 - Ben Leinfelder

- Status changed from New to Closed
